<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/* 管理者に出力するかどうかでファイルを切り分ける */
if( isset( GetOP04_ana_ad()['insert-adsense-tag-without-user'] ) && GetOP04_ana_ad()['insert-adsense-tag-without-user'] == 1 ){
	require_once (__DIR__ .'/auto-ad-tag-for-not-admin.php');
}else{
	require_once (__DIR__ .'/auto-ad-tag-for-anonimous.php');
}